/*     82394 : 실선      */
.solid_line__82394__ {display:block;position:relative;width:100%;height:20px}
.solid_line__82394__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__82394__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82394__ {height:20px}
}

/*     82395 : 한줄 텍스트      */
.text__82395__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__82395__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__82395__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__82395__ p {font-size:22px;}
}

/*     82396 : 실선      */
.solid_line__82396__ {display:block;position:relative;width:100%;height:20px}
.solid_line__82396__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__82396__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82396__ {height:20px}
}

/*     80412 : 이미지      */
.img__80412__ {max-width:100%;}
.img__80412__ * {box-sizing:border-box;}
.img__80412__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__80412__ img {width:600px; max-width:100%; vertical-align:top;}

/*     80413 : 이미지      */
.img__80413__ {max-width:100%;}
.img__80413__ * {box-sizing:border-box;}
.img__80413__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__80413__ img {width:600px; max-width:100%; vertical-align:top;}

/*     80414 : 이미지      */
.img__80414__ {max-width:100%;}
.img__80414__ * {box-sizing:border-box;}
.img__80414__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__80414__ img {width:600px; max-width:100%; vertical-align:top;}

/*     81306 : 표 2.0      */
.table__81306__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__81306__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:2px solid #333333;}
.table__81306__ * {box-sizing:border-box;}
.table__81306__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:auto;
}
.table__81306__ td {
	height:50px; padding:10px 15px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__81306__ td.empty__81306__ {padding:50px 20px;}

